
/*****************************************/

.contato {
	width: 100%;
	float: left;
	position: relative;
	
}

.sub_contato {
	padding: 80px 0px 80px 0px;
	float: left;
	width: 100%;
	position: relative;
	background: url(../img/bg_home1.jpg) center top repeat;
}

.formulario {
	padding: 50px 0px 50px 0px;
	float: left;
	width: 100%;
	position: relative;
	background: #FFF
}

.sub_contato h1 {
	font-family: 'aminobold';
	color: #525258;
	font-size: 30px;
	float: left;
	width: 100%;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 0;
	height: 50px;
	overflow: hidden;
	display: flex;
	align-items: center;
	margin-top: 0px;
	justify-content: center;
}

.contato #form-contato select {

	float: left;
	width: 100%;
	border-radius: 5px !important;
	border: none;
	padding: 10px;
	color: #9999;

}

.contato #form-contato select,
.contato #form-contato input,
.contato #form-contato textarea {
	float: left;
    width: 100%;
    border-radius: 0px !important;
    border: solid 1px #C8C8C8;
    color: #000;
    height: 40px;
    text-indent: 5px;
}

.contato #form-contato textarea {
	float: left;
	width: 100%;
	height: 190px
}


.contato #form-contato button {
	font-family: 'amino';
    color: #FFF;
    font-size: 15px;
    float: right;
    text-align: left;
    line-height: 22px;
    text-transform: uppercase;
    border: solid 1px #B6252C;
    padding: 10px 43px;
    background: #B6252C;
    font-style: italic;
    font-weight: bold;
    border-radius: 0;
}


.contato #form-contato button:hover{
	border: solid #C8C8C8 1px;
	background: #C8C8C8;
	color: #525258
}


.mapa{
	float: left;
    width: 100%;
}

.mapa iframe{
	width: 100% !important;
	height: 410px !important
}
